<!DOCTYPE html>
<html>
  <head>
    <title>em.def blog</title>
    <meta charset="utf-8"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css">
    <link href='https://fonts.googleapis.com/css?family=Helvetica:300,400,700' rel='stylesheet' type='text/css'>
    <link rel="stylesheet" type="text/css" href="main.css">
  </head>

  <body>
    <header class="container-fluid">
      <div class="row">
        <h1 class="col-sm-4"  style="color:#202020">e<a href="index.html">m.def</a></h1>
        <nav class="col-sm-12 text-right">
          <a href="https://gitlab.com/mitaleeparikh/mitalee.parikh"><img src="meta/icons/009-photos.png" height="20" width="20"></a>
            &ensp;
          <a href="mailto:emaitee@gmail.com"><img src="meta/icons/005-diamond.png" height="20" width="20"></a>
        </nav>
      </div>
    </header>

    <section class="container-fluid">

      <!--featured image-->
      <div class="row">
        <figure class="col-md-8">
          <img src="images/hyper-domestic-hyper-global/book-banner.gif">
        </figure>
        <div class="col-md-4">
        <h4>Hyper Domestic X Hyper Global</h4>
        <p><b>Week of: </b><br />
          30 March 2020
        </p>
        <p><b>Teachers:</b><br />
          [LINK]journal - Veronica Tran and Julia Bertolaso<br />
          + Fab City / FalLabBCN - Tomas Diez, Mariana Quintero<br />
          + Ernesto Oroza<br />
        </p>
        <br>
        <br>
        <p>This week was about recording oberservations about the state of the world in lockdown.</p>
        </div>
      </div>
      <div class="gap-30">
      </div>

      <!---picture-->
      <div class="row">
        <div class="col-md-3">
          <p><i>  Learning from Cuba</i></p>
            <p>We couldn't make it to Cuba, but Cuba made it to us. Through third person observation of daily lives, social interactions, ethics, initiatives we came up with a collection representing the state of the world in food, public health, energy, the future of work and education.<br>
            This study proposes a revision of the publication made by the Cuban government during the 1990's, when the island was going through the special period after the fall of the Iron Curtain. It is based off of <a href="http://www.technologicaldisobedience.com/2019/11/27/pdfs-el-libro-de-la-familia-y-con-nuestros-propios-esfuerzos/">“Con Nuestros Propios Esfuerzos" by Ernesto Oroza.</a><br>
        </div>

        <div class="col-md-9">
            <embed src="images/hyper-domestic-hyper-global/HDxHGsmall.pdf" width="980px" height="690px"/>
        </div>
      </div>
      <div class="gap-30">
      </div>

      <!--checkout-->
      <div class="row">
        <div class="col-md-4">
          <h5>Learning process:</h5>
          <ol>
            <li>About Ernesto Oroza's work process.</li>
            <li>About editing.</li>
            <li>...</li>
          </ol>
        </div>
        <div class="col-md-4">
            <h5>Other lessons learned:</h5>
            <ul>
              <li>Observing without looking for problems or solutions.</li>
              <li>News is depressing.</li>
              <li>All media as sources of information, even instagram.</li>
            </ul>
        </div>
        <div class="col-md-4">
            <h5>Relevance to my work:</h5>
            <ul>
              <p>I got inspired by Laura's volunteer work with a local team of shield-makers. This led me to making shields for charity, as my final intervention.</p>
            </ul>
        </div>
      </div>
      <div class="gap-30">
      </div>

    </section>

    <div class="footer">
        <div class="row">
        <div class="col-md-2">
          <p>&copy; 2019-20 <a href="https://www.linkedin.com/in/mitaleeparikh">Mitalee Parikh</a></p>
        </div>
        <div class="col-md-7">
          <p>This site is a documentation of my work done in 2019-2020 as a part of the <a href="https://mdef.iaac.net">Master in Design for Emergent Futures</a> programme at the <a href="https://iaac.net/educational-programmes/masters-programmes/master-in-design-for-emergent-futures-mdef/">Institute of Advanced Architecture of Catalonia</a> and <a href="https://elisava.net/en">Elisava Barcelona School of Design and Engineering</a> in collaboration with <a href="https://fabacademy.org/">FabAcademy.</p>
        </div>
        <div class="col-md-2">
        </div>
        <div class="col-md-1">
          <a href="https://www.instagram.com/emaitee/"><img src="meta/icons/011-cd.png" height="20" width="20">&ensp;
          <a href="https://www.goodreads.com/review/list/5828563-mitalee-parikh?shelf=mdef"><img src="meta/icons/013-radar.png" height="20" width="20">&ensp;
          <a href="https://twitter.com/MitaleeParikh"><img src="meta/icons/009-photos.png" height="20" width="20">
        </div>
        </div>
    </div>

  </body>

  </html>
